<!DOCTYPE html>
<html>
<head>
	<title>Diplom-project</title>
	<style>
		h1 {
			margin-top: 50px;
		}
	</style>
</head>
<body style="background-image: url('pic-1.png'); background-repeat: no-repeat; background-attachment: fixed; background-size: contain;">
	<h1 style="color: rgb(195, 233, 248)">Welcome!</h1>
	<p>
		This is a test-app <br>
		ver.:1.4.4 <br>
	</p>
</body>
</html>
